.skills{
    background-color: cadetblue;
    border-radius: 10px;
    border-style: ridge;
    margin: 2px;

}
.row-content{
    margin:0px-auto;
    padding: 50px 0px 50px 50px;
    border-bottom: 1px ridge;
    min-height: 400px;
}
.fas{
    color:brown;
}
.fab{
    color: green;
}
.fa-linkedin-in{
    color: blue;
}
a{
    text-decoration: none;
}
.name{
    font-family: 'Times New Roman', Times, serif;
}
h3{
    font-style: italic;
    font-family: fantasy;
    color: darkred;
}
footer{
    background-color:darkslategrey;
    color: floralwhite;
}